uuid: 5041a549-2a8e-4994-b00a-fb3761fa6491
langcode: en
status: true
dependencies:
  module:
    - file
    - image
    - taxonomy
id: taxonomy_term.field_visuels
field_name: field_visuels
entity_type: taxonomy_term
type: image
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
module: image
locked: false
cardinality: 5
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
